<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: header.php 2848 2006-01-14 09:47:08Z wilt $
 */

// header text in includes/header.php
define('HEADER_TITLE_CREATE_ACCOUNT', 'Δημιουργία Λογαριασμού');
define('HEADER_TITLE_MY_ACCOUNT', 'Ο Λογαριασμός μου');
define('HEADER_TITLE_CART_CONTENTS', 'Το καλάθι μου');
define('HEADER_TITLE_CHECKOUT', 'Ταμείο');
define('HEADER_TITLE_TOP', 'Πάνω');
define('HEADER_TITLE_CATALOG', 'Αρχική');
define('HEADER_TITLE_LOGOFF', 'Αποσύνδεση');
define('HEADER_TITLE_LOGIN', 'Σύνδεση');

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Σπρέι παντός είδους');
define('HEADER_SALES_TEXT', '<h1>fssst.gr</h1>');
define('HEADER_LOGO_WIDTH', '200px');
define('HEADER_LOGO_HEIGHT', '70px');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// header Search Button/Box Search Button
define('HEADER_SEARCH_BUTTON','Αναζήτηση');
define('HEADER_SEARCH_DEFAULT_TEXT','Εισάγετε λέξεις αναζήτησης');
define('SEARCH_DEFAULT_TEXT', 'Αναζήτηση εδώ');
